authors: Jim Vaughan <jimv@mrjim.com>
depends:
- aruco_detect
- catkin
- fiducial_msgs
- fiducial_slam
description: Localization using fiducial markers
devel_jobs:
- https://build.naturerobots.de/view/Ndev/job/Ndev__fiducials__ubuntu_focal_amd64
license: BSD
maintainer_status: maintained
maintainers: Jim Vaughan <jimv@mrjim.com>, Rohan Agrawal <send2arohan@gmail.com>
package_type: metapackage
packages:
- aruco_detect
- fiducial_msgs
- fiducial_slam
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__fiducials__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__fiducials__ubuntu_focal_amd64__binary
repo_name: fiducials
timestamp: 1657935219.1091368
url: http://wiki.ros.org/fiducials
